#. extracted from sccomp/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2021-03-29 16:03+0200\n"
"PO-Revision-Date: 2023-04-13 18:11+0000\n"
"Last-Translator: Agroni <as9902613@gmail.com>\n"
"Language-Team: Albanian <https://translations.documentfoundation.org/projects/libo_ui-7-5/sccompmessages/sq/>\n"
"Language: sq\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1513331725.000000\n"

#. whDxm
#: sccomp/inc/strings.hrc:24
msgctxt "RID_SOLVER_COMPONENT"
msgid "%PRODUCTNAME Linear Solver"
msgstr "Zgjidhës linear i %PRODUCTNAME"

#. PD5QV
#: sccomp/inc/strings.hrc:25
msgctxt "RID_COINMP_SOLVER_COMPONENT"
msgid "%PRODUCTNAME CoinMP Linear Solver"
msgstr "Zgjidhës linear CoinMP %PRODUCTNAME"

#. 22ZBP
#: sccomp/inc/strings.hrc:26
msgctxt "RID_SWARM_SOLVER_COMPONENT"
msgid "%PRODUCTNAME Swarm Non-Linear Solver (experimental)"
msgstr "%PRODUCTNAME Zgjidhësi Jo-Linear Swarm (eksperimentale)"

#. 8TGKo
#: sccomp/inc/strings.hrc:27
msgctxt "RID_PROPERTY_NONNEGATIVE"
msgid "Assume variables as non-negative"
msgstr "Kthen vlerën e një variable si jo-negative"

#. CCyGh
#: sccomp/inc/strings.hrc:28
msgctxt "RID_PROPERTY_INTEGER"
msgid "Assume variables as integer"
msgstr "Interpreton variabëlat si numra të plotë"

#. gEZ74
#: sccomp/inc/strings.hrc:29
msgctxt "RID_PROPERTY_TIMEOUT"
msgid "Solving time limit (seconds)"
msgstr "Duke zgjidhur kohën e mbetur (sekonda)"

#. efNFB
#: sccomp/inc/strings.hrc:30
msgctxt "RID_PROPERTY_EPSILONLEVEL"
msgid "Epsilon level (0-3)"
msgstr "Niveli epsilon (0-3)"

#. yh5Ap
#: sccomp/inc/strings.hrc:31
msgctxt "RID_PROPERTY_LIMITBBDEPTH"
msgid "Limit branch-and-bound depth"
msgstr "Limit thellësie për krahë-dhe-lidhje"

#. bYUbE
#: sccomp/inc/strings.hrc:32
msgctxt "RID_PROPERTY_ALGORITHM"
msgid "Swarm algorithm (0 - Differential Evolution, 1 - Particle Swarm Optimization)"
msgstr "Algoritmi Swarm (0 - Evoluim Diferencial, 1 - Optimizim i Pjesëzave Swarm)"

#. 4JZXv
#: sccomp/inc/strings.hrc:33
msgctxt "RID_ERROR_NONLINEAR"
msgid "The model is not linear."
msgstr "Modeli nuk është linear."

#. GRnPv
#: sccomp/inc/strings.hrc:34
msgctxt "RID_ERROR_EPSILONLEVEL"
msgid "The epsilon level is invalid."
msgstr "Fjalëkalimi i vendosur është i gabim."

#. ZoHHM
#: sccomp/inc/strings.hrc:35
msgctxt "RID_ERROR_INFEASIBLE"
msgid "The model is infeasible. Check limiting conditions."
msgstr "Modeli është i parealizueshëm. Kontrolloni kushtet e limituara."

#. iGYmo
#: sccomp/inc/strings.hrc:36
msgctxt "RID_ERROR_UNBOUNDED"
msgid "The model is unbounded."
msgstr "Modeli nuk ka limit."

#. QQZXV
#: sccomp/inc/strings.hrc:37
msgctxt "RID_ERROR_TIMEOUT"
msgid "The time limit was reached."
msgstr "Është arritur limiti i kohës."

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr "_Shto"

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""
